.align_left{
width:100%}
.align_centre{
width:100%}
.align_right{
width:100%}

.clear {
zoom:1; 
display:block}
body{
font-weight:bold}

.hide_in_ie8down{
display:none}
.page_placement{
min-width:900px}
.page_placement_450{
width:450px}
div.article_logo_menu{
padding-right:1.5em}

.spacer_head_1{
height:3.3em}
.bolt_left{
margin-left:-1.4em}
.bolt_right{
margin-right:-1.6em}
.chain_dangle_left{
margin-left:3.8em}
.chain_dangle_right{
margin-right:3.5em}
div.article_213e4a{
padding:1.5em 2em 1em 2em}
div.article_65292E{
padding:1.5em 2em 1em 2em}
div.article_ffeece{
padding:1.5em 2em 1em 2em}
div.article_474747{
padding:1.5em 2em 1em 2em}
div.article_355664{
padding:1.5em 2em 1em 2em}
div.figure_nivo{
float:right; 
margin:0.5em 0 0 0.7em}
div.figure_left_ticker{
max-width:350px; 
float:left; 
margin:1em 1em 1em 0em}
.centre-to-float-left{
float:left; 
margin:0.3em 1.5em 0.5em 0em}
.centre-to-float-right{
float:right; 
margin:0.3em 0em 0.5em 1.5em}

.centre-to-left{
margin:0em 0em 0.5em 0em; 
text-align:left}

.fade_in{
margin:0; 
text-align:left}

.google-maps{
float:left; 
height:420px; 
width:500px; 
margin:0.3em 1.5em 0.5em 0em; 
overflow:hidden}
.google-maps iframe{
height:420px; 
width:500px}

video{
width:600px !important; 
height:338px !important}

.video{
width:600px !important; 
height:338px !important}

.encodable{
padding:5em 0 0 0}

.price1{
margin:0.5em 0 0 4.0em}
.price2{
margin:0 0 0.5em 8.0em}

.over_screen767wide_kill
{
display:none !important}

.centre-to-float-left-001{
float:left; 
width:60%; 
text-align:center}
.left-element-001, 
.right-element-001{
width:90%}
.centre-to-float-right-001{
float:right; 
width:40%; 
text-align:center}

.centre-to-float-left-002{
float:left; 
width:45%; 
padding-top:4.0em; 
margin-left:-1.0em}
.left-element-002, 
.right-element-002{
width:100%}
.block-002{
margin-right:1em}
.centre-to-float-right-002{
float:right; 
width:55%; 
padding-top:0em}

.centre-to-float-left-003{
float:left; 
width:40%; 
padding-top:4.8em; 
margin-left:-0.5em}
.left-element-003, 
.right-element-003{
width:100%}
.block-003{
margin-right:1em}
.centre-to-float-right-003{
float:right; 
width:60%; 
padding-top:0em}

.centre-to-float-left-004{
float:left; 
width:55%; 
margin-left:-1.7em}
.left-element-004, 
.right-element-004{
width:100%}
.block-004{
}
.centre-to-float-right-004{
float:right; 
width:45%; 
padding-top:10em}

#accordion_style_1 .accordion{
cursor:none; 
margin-left:6.0em}

#accordion_style_1 .no_accordion{
margin-left:6.0em}

#accordion_style_1 button{
padding-left:0}

#accordion_style_1 .accordion_general_3{
margin-left:6.0em}

#accordion_style_1 .accordion_general_2{
margin-left:6.0em}

#accordion_style_1 .accordion:after{
content:''}

#accordion_style_1 .accordion_line_1{
}

#accordion_style_1 .accordion_line_2{
margin-left:9.0em}

#accordion_style_1 button span.accordion_line_2{
margin-left:3.0em}

#accordion_style_1 .accordion_panel{
margin-left:0; 
max-height:none}

